Commits

Anonymous committed fd862c6

Minimum perl is now perl-5.8.x.

  • Participants
  • Parent commits f5e1947

Comments (0)

Files changed (2)

File XML-Grammar-Fortune/module/Build.PL

     requires => {
         'Class::Accessor' => 0,
         'File::Spec' => 0,
+        'perl' => "5.008",
         'Text::Format' => 0,
         'vars' => 0,
         'warnings' => 0,

File XML-Grammar-Fortune/module/Changes

+0.0106 Mon Feb 16 10:14:43 IST 2009
+        - set the minimum version of perl that can compile this module,
+        to perl-5.8.x as it requires some ":utf8" stuff, and fails on
+        perl-5.6.x:
+            - http://nntp.x.perl.org/group/perl.cpan.testers/3301395
+
 0.0105 Sat Feb 14 21:18:05 IST 2009
         - avoided creating an xmlns="" attribute in the output of several
         elements which caused the XHTML to be invalid.